{% set CodiceModulo = "AUT_SUOLO_PUBBL_CUL" %}
{% set Urn = "document:c_c553:occupazione.suolo.pubblico;attivita.culturali;domanda" %}
{% set Urn_procedimento = "occupazione.suolo.pubblico" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio autorizzazione occupazione suolo pubblico per attività culturali, sportive, religiose"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|22/10/2024"/>



{% block stu_edi_imm %}{% endblock stu_edi_imm %}


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO-S"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;pagamento.imposta.bollo;apposizione.provvedimento.contestuale;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>



<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="Planimetria dell'area interessata"
filename="Planimetria occupazione"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="DEL-ASS-CRE"  
urn_allegato="document:s_italia:sinistro.stradale;rapporto.rilievo;delega"
descrizione_estesa="Delega alla presentazione della domanda"
filename="Delega"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>




<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>





{% endblock meta %}

{% block title %}Domanda per il rilascio autorizzazione occupazione suolo pubblico per attività culturali, sportive, religiose{% endblock title %}

{% block content %}



<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - richiesta occupazione suolo pubblico attività culturali, sportive, religiose'" id="Oggetto" name="Oggetto" type="hidden"/>
 

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>



{{ intestazioni.intestazione_moduloprincipale_conbollo() }}


<div class="container">
  <div class="title-1"> Domanda per il rilascio autorizzazione occupazione suolo pubblico <br>
    per attività culturali, sportive, religiose, benefiche e del tempo libero<br>
                         </div>
  
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Delegato", "Persona fisica", "Titolare", "Legale rappresentante", ], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}
<div class="container">

<div class="title-3"> Dati del legale rappresentante/presidente associazione in caso di delega</div>
</div>                     


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="AventeTitolo10_DatiPersonaObbligatori" name="AventeTitolo10_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Titolare_Ruolo.check_value(['Delegato'])" enabled="#Titolare_Ruolo.check_value(['Delegato'])"/>
<input id="AventeTitolo10_Titolo" name="AventeTitolo10_Titolo" type="hidden" value="Legale rappresentante associazione"/>
<input id="AventeTitolo10_Ruolo" name="AventeTitolo10_Ruolo" type="hidden" value="Legale rappresentante associazione"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo10", 
                              intestazione="", 
                              visibility_intestazione="",                              
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">per svolgere attività: <div class="space-0"></div>  </span>
    </div>
  </div>
  

  
  <div id="Tassonomia_TipoAttivita" name="Tassonomia_TipoAttivita" label="Tipo Attività" mandatory="true"></div>
  <div class="form-check indent-1">
    
      <input class="form-check-input" group="Tassonomia_TipoAttivita" id="Tassonomia_TipoAttivita1" name="Tassonomia_TipoAttivita1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_TipoAttivita1"> Culturali </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoAttivita" id="Tassonomia_TipoAttivita2" name="Tassonomia_TipoAttivita2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAttivita2"> Sportive </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoAttivita" id="Tassonomia_TipoAttivita3" name="Tassonomia_TipoAttivita3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAttivita3"> Religiose </label>
  </div>

  
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoAttivita" id="Tassonomia_TipoAttivita5" name="Tassonomia_TipoAttivita5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAttivita5"> Tempo libero </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoAttivita" id="Tassonomia_TipoAttivita4" name="Tassonomia_TipoAttivita4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAttivita4"> Beneficenza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_TipoAttivita" id="Tassonomia_TipoAttivita6" name="Tassonomia_TipoAttivita6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAttivita6"> Altro </label>
  </div>

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">specificare <div class="space-0"></div>  </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Denomin"> Specificare il tipo di attività</label>
      <input class="form-control" id="Parametri_Denomin" label="Denominazione Attività" name="Parametri_Denomin" style="width:100%" mandatory_enabled="#Tassonomia_TipoAttivita6.checked() "  enabled="#Tassonomia_TipoAttivita6.checked()"/>
    </div>
  </div><br>
  <div class="form-row">
    <div id="Tassonomia_NomeManif" name="Tassonomia_NomeManif" label="iniziativa" ></div>
    <div class="form-check indent-1">
    
        <input class="form-check-input" group="Tassonomia_NomeManif" id="Tassonomia_NomeManif1" name="Tassonomia_NomeManif1" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_NomeManif1"> <b>In riferimento all'iniziativa denominata:</b> </label>
    </div>
  </div>
  <div class="form-row">
    
    <div class="form-group col-lg-12">
      <label for="Parametri_DenIniziativa"> Nome iniziativa</label>
      <input class="form-control" id="Parametri_DenIniziativa" label="Nome iniziativa" name="Parametri_DenIniziativa" style="width:100%" mandatory_enabled="#Tassonomia_NomeManif1.checked() "  enabled="#Tassonomia_NomeManif1.checked()"/>
    </div>
  </div>

</div>
  
    
<div class="container mt-0 mb-0">
    <div class="title-3"> CHIEDE UNA NUOVA AUTORIZZAZIONE TEMPORANEA </div>
  </div>

<div class="container border bg-light">  
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title">con le seguenti carattesristiche: </span>
      </div>
    </div><br>
    
    
      
  <div class="title-3 text-left"> occupazione prevista in <span class="infoes" style="font-size: 80%;"> (specificare l'indirizzo) </span>  </div>   
    
 
  <div class="form-row" >      
    <div class="form-group col-lg-12">
      <label for="Parametri_PrecAutorNumero2"> Luogo dell'occupazione</label>
      <input class="form-control" id="Parametri_LuogoOcc" label="luodo occupazione"  name="Parametri_LuogoOcc" mandatory="true">
    </div>
  </div><br>  
  
  
  <div class="title-3 text-left"> misure area occupata </div>
  <div class="form-row" >
    <div class="form-group col-lg-4" >
      <label for="Parametri_Lungh"> lunghezza in metri lineari</label>
      <input class="form-control" id="Parametri_Lungh" label="lunghezza"  name="Parametri_Parametri_Lungh" format="floating" mandatory="true" >
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Largh"> larghezza in metri lineari</label>
      <input class="form-control" id="Parametri_Largh" label="larghezza"  name="Parametri_Largh" format="floating" mandatory="true" >
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Totalem"> totale in mq. </label>
      <input class="form-control" format="floating" id="Parametri_Totalem" label="Data"  name="Parametri_Totalem" mandatory="true">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input"  id="Tassonomia_DichiaraPL" name="Tassonomia_DichiaraPL" type="checkbox"  value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_DichiaraPL">  come da planimetria allegata </label>
     </div><br>
  
  
</div>




<div class="container border bg-light">
    
  <div class="title-3 text-left"> periodo di occupazione (selezionare un'opzione)</div>
  <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory_enabled=""></div>
  
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1">
      <label class="form-check-label text-justify" for="vcal_TipoPeriodo1"> per il periodo </label>
    

    <div class="form-row ml-0 mr-0 mt-1">     
      <div class="form-group col-lg-2">
        <label for="vcal_PerSinGiornoInizio"> dal </label>
      <input class="form-control" id="vcal_PerSinGiornoInizio" name="vcal_PerSinGiornoInizio" label="Giorno iniziale" format="date" mandatory_enabled="#vcal_TipoPeriodo1.checked()">
    </div>
      <div class="form-group col-lg-2">
        <label for="vcal_PerSinGiornoFine"> al </label>
      <input class="form-control" id="vcal_PerSinGiornoFine" name="vcal_PerSinGiornoFine" label="Giorno finale" format="date" mandatory_enabled="#vcal_TipoPeriodo1.checked()">
    </div>
    <div class="form-group col-lg-8">
      <label for="Parametri_NotePer1"> Eventuali annotazioni</label>
      <input class="form-control" id="Parametri_NotePer1" label="Note periodo"  name="Parametri_NotePer1" enabled="#vcal_TipoPeriodo1.checked()" >
      </div>

      </div>
   </div>
   <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="vcal_TipoPeriodo2" name="vcal_TipoPeriodo" type="radio" value="2">
    <label class="form-check-label text-justify" for="vcal_TipoPeriodo2"> per il giorno </label>
    <div class="form-row ml-0 mr-0 mt-1">     
      <div class="form-group col-lg-3">
        <label for="vcal_PerSinDataInizio2"> data </label>
      <input class="form-control" id="vcal_PerSinDataInizio2" name="vcal_PerSinDataInizio2" label="Data giorno" format="date" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
    </div>
      
    <div class="form-group col-lg-2">
      <label for="vcal_PerSinOraInizio">dalle ore</label>
      <input class="form-control" id="vcal_PerSinOraInizio" name="vcal_PerSinOraInizio" label="Ora iniziale" format="time" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
    </div>
    <div class="form-group col-lg-2">
      <label for="vcal_PerSinOraFine">alle ore</label>
      <input class="form-control" id="vcal_PerSinOraFine" name="vcal_PerSinOraFine" label="Ora finale" format="time" mandatory_enabled="#vcal_TipoPeriodo2.checked()">
    </div>

      </div>
      <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-group col-lg-12">
          <label for="Parametri_NotePer2"> Evenutali annotazioni </label>
        <input class="form-control" id="Parametri_NotePer2" name="Parametri_NotePer2" label="Note periodo 2"  enabled="#vcal_TipoPeriodo2.checked()">
      </div> 
      </div>    
   </div>

   <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="vcal_TipoPeriodo3" name="vcal_TipoPeriodo" type="radio" value="3">
    <label class="form-check-label text-justify" for="vcal_TipoPeriodo3"> altro <span class="infoes"> (specificare) </span> </label>
    
      <div class="form-row ml-0 mr-0 mt-1">
        <div class="form-group col-lg-12">
          <label for="Parametri_NotePer3"> specificare </label>
        <textarea class="form-control" id="Parametri_NotePer3" name="Parametri_NotePer3"   label="Note periodo 3"  mandatory_enabled="#vcal_TipoPeriodo3.checked()"></textarea>
       </div> 
      </div>    
   </div>

   <div class="title-3 text-left"> con la seguente tipologia di arredi</div>
   <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-group col-lg-12">
      <label for="Parametri_DescrA"> Descrizione </label>
    <textarea class="form-control" id="Parametri_DescrA" name="Parametri_DescrA"   label="Descrizione allestimenti"  mandatory="true"></textarea>
   </div> 
  </div> 

</div>







{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div id="Dichiara" label="Dichiara" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input"  id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara11"> di realizzare l'occupazione in modo da consentire l'uso del suolo pubblico anche da parte di altri concessionari e comunque in modo da non limitare o disturbare l'esercizio di diritti altrui </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara1"> di realizzare l’occupazione nel pieno rispetto delle norme del Decreto legislativo 30/04/1992 n. 285 (Nuovo Codice della Strada) e s.m.i., evitando accuratamente di creare situazioni di pericolo o intralcio per la circolazione veicolare ed il transito pedonale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara2"> di rispettare le disposizioni normative in materia igienico-sanitaria, di tutela e decoro dell’ambiente, di salvaguardia della sicurezza e incolumità pubblica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara3"> di rispettare quanto previsto nel Regolamento comunale per le occupazioni di spazi ed aree pubbliche </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara5"> di non arrecare pregiudizio ai diritti dei terzi e di farsi carico di qualsiasi responsabilità per danni derivati a terzi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara12" name="Tassonomia_Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara12"> di aver verificato che l’attrezzatura è di dimensioni tali da poter essere collocata nell’area richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara13" name="Tassonomia_Dichiara13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara13"> che al termine dell’occupazione lascerà lo spazio pubblico completamente libero e sgombero, provvedendo altresì ai necessari interventi di pulizia dell’area </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara14"> che saranno rispettate le precrizioni contenute nell'atto di autorizzazione</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara15" name="Tassonomia_Dichiara15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara15"> che saranno rispettate le norme con consentono l'accessibilità ai disabili </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara16" name="Tassonomia_Dichiara16" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara16"> di essere a conoscenza che qualora sia prevista l'installazione/utilizzo di impianti elettroacustici e comunque emissioni sonore, è necessario rispettare le disposizioni di Legge e la specifica Ordinanza Comunale </label>
  </div>
</div>

  <div class="container border bg-light">
    <div class="form-row" >
      <div class="col-lg-12" style="text-align: center;">
        <span class="title ">Dichiara inoltre </span>
      </div> 
       
      </div>
      <div id="Tassonomia_Pagamento" name="Tassonomia_Pagamento" label="Pagamento" mandatory="true"></div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Pagamento1" name="Tassonomia_Pagamento" type="radio"  value="1">
      <label class="form-check-label text-justify" for="Tassonomia_Pagamento1"> che l'autorizzazzione comporta il pagamento del canone unico patrimoniale per l'occupazione di spazi e aree pubbliche come stabilito dal vigente Regolamento Comunale</label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Pagamento2" name="Tassonomia_Pagamento" type="radio" checked="checked" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Pagamento2"> di essere esente dal pagamento del canone unico patrimoniale per l'occupazione di spazi e aree pubbliche come stabilito dal vigente Regolamento Comunale</label>
      <div class="form-row" >      
        <div class="form-group col-lg-12">
          <label for="Parametri_SpecEsenzione"> specificare l'esenzione</label>
          <input class="form-control" id="Parametri_SpecEsenzione" label="Specifica esenzione"  name="Parametri_SpecEsenzione" mandatory_enabled="#Tassonomia_Pagamento2.checked()">
        </div>
    </div>
    </div>
  </div>

  

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true " checked="checked">
    <label class="form-check-label text-justify" for="OCC-PLA"> planimetria dell'area interessata dall'occupazione</label>
    <div class="space-0"></div>      
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Marca" name="Marca" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Marca"> pagamento dell'imposta di bollo per la richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO_RILASCIO-S" name="MARCA_BOLLO_RILASCIO-S" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO_RILASCIO-S"> pagamento dell'imposta di bollo per il rilascio del provvedimento </label>
  </div>
 
   
 
  <div class="form-check indent-1">
    <input class="form-check-input" id="DEL-ASS-CRE" name="DEL-ASS-CRE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Ruolo.check_value(['Delegato'])" enabled="#Titolare_Ruolo.check_value(['Delegato'])">
    <label class="form-check-label text-justify" for="DEL-ASS-CRE"> delega per la presentazione della richiesta (allegare anche la copia del documento del delegante) </label>
  </div>

    
  

  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDEL-ASS-CRE" name="GLOBO_allegato_cDEL-ASS-CRE" obbligatorio="#DEL_ASS_CRE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" obbligatorio="#MARCA_BOLLO_RILASCIO_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
